{
  "IMAppId": "1600105012",
  "sdkinit": [
    "http://cms-test.keleyuyin.com/app/SdkInit"
  ],
  "ServerType": "1000",
  "sdkinit_key": "d7e16da2d320e3cca4370588bb4e6875",
  "chat_server_sig": "shenqi_vv_090428",
  "agora_appkey": "a7e93eef78754ee0b6fa1e9c350c5867",
  "__CEF_ShowDevToos": "1",
  "__CEF_ROOT_URL": "http://localhost:5173/src/pages",
  "__giftpanel_url": "http://localhost:5173/src/pages/giftpanel/index.html",
  "appPlatform": "kele"
}